## wpscan 3.8.24

=== debian/changelog ===
wpscan (3.8.24-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:42:44 +0200

wpscan (3.8.24-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.24
  * Refresh patches
  * Bump Standards-Version to 4.6.2 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 09 Jun 2023 14:27:03 +0200

wpscan (3.8.22-0kali2) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Fix debian/watch issue with github releases page
  [ Steev Klimaszewski ]
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 08 Nov 2022 11:09:59 -0600

wpscan (3.8.22-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Consistency with tabs to spaces
  * Update email address

  [ Sophie Brun ]
  * New upstream version 3.8.22
  * Refresh patches
  * Update minimal version of cms-scanner
  * Do not run test for ruby2.7
  * Fix test patch to work with ruby3.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 12 Apr 2022 15:40:28 +0200

wpscan (3.8.20-0kali2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 18 Nov 2021 15:10:25 +0100

wpscan (3.8.20-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.20
  * Refresh patches
  * Disable tests for ruby 3.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 12 Nov 2021 10:57:40 +0100

wpscan (3.8.19-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.19
  * Refresh patches
  * Bump required minimal version of ruby-cms-scanner
  * Bump Standards-Version to 4.6.0
  * Use ${ruby:Depends} instead of obsolete ruby-interpreter

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Sep 2021 10:54:42 +0200

wpscan (3.8.18-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.18
  * Refresh patches
  * Update minimal required version of ruby-cms-scanner

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Jun 2021 10:15:35 +0200

wpscan (3.8.17-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.17
  * Refresh patches
  * Update minimal required version of ruby-cms-scanner
  * Add debian/source/lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 23 Mar 2021 08:59:25 +0100

wpscan (3.8.15-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.15

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 16 Feb 2021 09:01:58 +0100

wpscan (3.8.14-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.14

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 02 Feb 2021 09:27:13 +0100

wpscan (3.8.13-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.13

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 Jan 2021 08:38:57 +0100

wpscan (3.8.12-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.12

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 05 Jan 2021 14:00:26 +0100

wpscan (3.8.11-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Fix email address

  [ Sophie Brun ]
  * New upstream version 3.8.11

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 17 Dec 2020 09:39:59 +0100

wpscan (3.8.10-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.10

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 29 Oct 2020 09:19:36 +0100

wpscan (3.8.9-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.9

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 Oct 2020 10:10:50 +0100

wpscan (3.8.8-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.8

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 12 Oct 2020 15:22:42 +0200

wpscan (3.8.7-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.7
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 14 Sep 2020 14:45:18 +0200

wpscan (3.8.6-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.6
  * Refresh patches
  * Update minimal required version of ruby-cms-scanner

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 26 Aug 2020 11:16:37 +0200

wpscan (3.8.4-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.4

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Jul 2020 10:14:00 +0200

wpscan (3.8.2-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.2
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 09 Jun 2020 14:27:33 +0200

wpscan (3.8.1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 17 Apr 2020 11:47:08 +0200

wpscan (3.8.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.0
  * Refresh patches
  * Update minimal required version of cms_scanner

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 14 Apr 2020 17:08:41 +0200

wpscan (3.7.11-0kali1) kali-dev; urgency=medium

  * New upstream version 3.7.11
  * Update minimal required versions

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 16 Mar 2020 18:11:14 +0100

wpscan (3.7.10-0kali1) kali-dev; urgency=medium

  * New upstream version 3.7.10

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 12 Mar 2020 09:33:19 +0100

wpscan (3.7.9-0kali1) kali-dev; urgency=medium

  * New upstream version 3.7.9

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 05 Mar 2020 15:58:49 +0100

wpscan (3.7.8-0kali1) kali-dev; urgency=medium

  * New upstream version 3.7.8

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 10 Feb 2020 14:40:59 +0100

wpscan (3.7.7-0kali1) kali-dev; urgency=medium

  * New upstream version 3.7.7

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 27 Jan 2020 11:21:06 +0100

wpscan (3.7.6-0kali1) kali-dev; urgency=medium

  * New upstream version 3.7.6

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 Jan 2020 10:46:36 +0100

wpscan (3.7.5-0kali1) kali-dev; urgency=medium

  * New upstream version 3.7.5

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 12 Nov 2019 12:11:15 +0100


