=== debian/control ===
Source: wpscan
Section: non-free/utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-activesupport,
               ruby-cms-scanner (>= 0.13.8),
               ruby-rspec,
               ruby-rspec-its,
               ruby-simplecov,
               ruby-webmock
Standards-Version: 4.6.2
Homepage: https://wpscan.com/wordpress-security-scanner
XS-Ruby-Versions: all

Package: wpscan
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: curl,
         ruby-activesupport,
         ruby-cms-scanner (>= 0.13.8),
         ruby-yajl,
         ${ruby:Depends},
         ${misc:Depends}
Description: Black box WordPress vulnerability scanner
 WPScan scans remote WordPress installations to find security issues.
