## wpscan 3.8.28

=== debian/changelog ===
wpscan (3.8.28-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.28
  * Refresh patches
  * Update minimal version ruby-cms-scanner to 0.15.0
  * Disable tests during the build: too long and failing tests

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 03 Mar 2025 12:15:24 +0100

wpscan (3.8.27-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Sophie Brun ]
  * New upstream version 3.8.27
  * Refresh patches
  * Update minimal required version of ruby-cms-scanner

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 06 Sep 2024 14:48:09 +0200

wpscan (3.8.25-0kali1) kali-dev; urgency=medium

  * New upstream version 3.8.25
  * Refresh patches
  * Update ruby-cms-scanner required version
  * Update packaging

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 03 Oct 2023 10:47:24 +0200
