=== debian/control ===
Source: wpscan
Section: non-free/utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>, Raphaël Hertzog <buxy@kali.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-activesupport,
               ruby-cms-scanner (>= 0.15.0),
               ruby-rspec,
               ruby-rspec-its,
               ruby-simplecov,
               ruby-webmock
Standards-Version: 4.6.2
Homepage: https://wpscan.com/wordpress-security-scanner
Vcs-Git: https://gitlab.com/kalilinux/packages/wpscan.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/wpscan
XS-Ruby-Versions: all

Package: wpscan
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: curl,
         ruby-activesupport,
         ruby-cms-scanner (>= 0.15.0),
         ruby-yajl,
         ${ruby:Depends},
         ${misc:Depends}
Description: Black box WordPress vulnerability scanner
 WPScan scans remote WordPress installations to find security issues.
