=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
export GEM2DEB_TEST_RUNNER = --check-dependencies
# use gem command to install package to handle correctly the app and lib
# directories
export DH_RUBY = --gem-install

export DH_RUBY_IGNORE_TESTS=ruby2.7

%:
	dh $@ --buildsystem=ruby --with ruby
