=== debian/tests/control ===
Tests: runtest.sh
Restrictions: breaks-testbed, isolation-container

# Disable this for the moment, it fails
#Test-Command: gem2deb-test-runner --autopkgtest --check-dependencies 2>&1
#Depends: @, @builddeps@
