=== debian/watch ===
version=4
https://github.com/wpscanteam/wpscan/tags \
.*/v?(\d.*)\.tar\.gz
